<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	Admin Module Name  Articles 	%%%%%
define("_AM_DBUPDATED","Base de Datos Actualizada Satisfactoriamente!");

define("_AM_AUTOARTICLES","Artículos Automáticos");
define("_AM_STORYID","Historia ID");
define("_AM_TITLE","Título");
define("_AM_TOPIC","Tema");
define("_AM_POSTER","Envió");
define("_AM_PROGRAMMED","Fecha/Hora  Programada");
define("_AM_ACTION","Acción");
define("_AM_EDIT","Editar");
define("_AM_DELETE","Borrar");
define("_AM_LAST10ARTS","Ultimos 10 Artículos");
define("_AM_PUBLISHED","Publicado");
define("_AM_GO","Ir!");
define("_AM_EDITARTICLE","Editar Artículo");
define("_AM_POSTNEWARTICLE","Enviar nuevo Artículo");
define("_AM_ARTPUBLISHED","Su Artículo ha sido Publicado");
define("_AM_HELLO","Hola %s,");
define("_AM_YOURARTPUB","El Artículo que escribió en nuestro sitio fué publicado.");
define("_AM_TITLEC","Título: ");
define("_AM_URLC","URL: ");
define("_AM_PUBLISHEDC","Publicado: ");
define("_AM_GMT","(GMT)");
define("_AM_RUSUREDEL","Está seguro que quiere borrar este comentario y todos los siguientes?");
define("_AM_YES","Si");
define("_AM_NO","No");
define("_AM_INTROTEXT","Introducción");
define("_AM_EXTEXT","Texto Extendido");
define("_AM_ALLOWEDHTML","Permitido HTML:");
define("_AM_DISAMILEY","Desactivar Caritas");
define("_AM_DISHTML","Desactivar HTML");
define("_AM_NOTIFYBYMAIL","Avisarme por mail cuando sea Publicado");
define("_AM_APPROVE","Aprobar");
define("_AM_MOVETOTOP","Mover esta historia al Tope");
define("_AM_CHANGEDATETIME","Cambiar la Fecha/Hora de la publicación");
define("_AM_NOWSETTIME","Está ahora seteado como: %s");
define("_AM_CURRENTTIME","Hora Actual: %s");
define("_AM_SETDATETIME","Configurar la Fecha/Hora de la publicación");
define("_AM_MONTHC","Mes:");
define("_AM_DAYC","Día:");
define("_AM_YEARC","Año:");
define("_AM_TIMEC","Hora:");
define("_AM_PREVIEW","Previsualizar");
define("_AM_SAVE","Publicar");
define("_AM_PUBINHOME","Publicar en Home?");
define("_AM_ADD","Agregar");
define("_AM_CATEGORY","Categoría");

//%%%%%%	Admin Module Name  Topics 	%%%%%

define("_AM_ADDMTOPIC","Agregar un Tema PRINCIPAL");
define("_AM_TOPICNAME","Nombre del Tema");
define("_AM_MAX40CHAR","(máx: 40 caracteres)");
define("_AM_TOPICIMG","Imágen del Tema");
define("_AM_IMGNAEXLOC","nombre de la imágen + extención localizada en %s");
define("_AM_FEXAMPLE","por ejemplo: juegos.gif");
define("_AM_RELLINKCAT","Categoría Enlaces Relacionados: ");
define("_AM_RELDOWNCAT","Categoría Descargas Relacionadas:");
define("_AM_ADDSUBTOPIC","Agregar un SUB-Tema");
define("_AM_IN","en");
define("_AM_MODIFYTOPIC","Modificar Tema");
define("_AM_MODIFY","Modificar");
define("_AM_PARENTTOPIC","Tema Raiz");
define("_AM_SAVECHANGE","Guardar Cambios");
define("_AM_DEL","Borrar");
define("_AM_CANCEL","Cancelar");
define("_AM_WAYSYWTDTTAL","PELIGRO: Está seguro que quiere borrar este Tema y TODAS las Historias y Comentarios?");


// Added in Beta6
define("_AM_TOPICSMNGR","Manejador de Temas");
define("_AM_PEARTICLES","Enviar/Editar Artículos");
define("_AM_NEWSUB","Nuevos Envios");
define("_AM_POSTED","Enviado");
define("_AM_NOSUBJECT","Sin Tema");
define("_AM_GENERALCONF","Configuración General");
define("_AM_STORYHOME","Cuantas Historias en la página Top?");
define("_AM_NOTIFYSUBMIT","Notificar por mail nuevos envíos?");
define("_AM_DISPLAYNAV","Mostrar Cuadro de Navegación?");
define("_AM_TIPATH","Path del directorio de las imágenes de temas (poner / solo al final)");

// Added in RC2
define("_AM_TOPICDISPLAY","Mostrar imágen de Tema?");
define("_AM_TOPICALIGN","Posición");
define("_AM_RIGHT","Derecha");
define("_AM_LEFT","Izquierda");
?>
